Subject: FW: PUCN Filing - Monday, January 29, 2001
From: [email-masked]
To: [email-masked]
Date: Mon, 29 Jan 2001 11:02:00 -0800 (PST)

FYI
---------------------- Forwarded by Mitchell Taylor/Corp/Enron on 01/29/2001 
06:58 PM ---------------------------

"Erickson, Vicki" <[email-masked]> on 01/29/2001 05:06:32 PM
To: "[email-masked]'" <[email-masked]>
cc:  

Subject: FW: PUCN Filing - Monday, January 29, 2001

> -----Original Message-----
> From: Erickson, Vicki
> Sent: Monday, January 29, 2001 3:04 PM
> To: [email-masked]'; [email-masked]';
> [email-masked]'
> Cc: Oldham, Steve; Atkinson, Rich
> Subject: PUCN Filing - Monday, January 29, 2001
>
> Earlier today, Sierra Pacific and Nevada Power filed a plan with the
> Public Utilities Commission of Nevada (PUCN) that is designed to stabilize
> the energy markets in the state. Below is the text of a news release
> announcing the emergency Comprehensive Energy Plan.  Also attached is the
> filing with exhibits.
>
> Let me know if you need anything else.
>
> Thanks,  Vicki Erickson
>
>  <<010129_application.pdf.pdf>>    <<010129_plan.pdf.pdf>>
> <<010129_appendix_a.pdf.pdf>>    <<010129_appendix_b.pdf.pdf>>
> <<010129_appendix_c.pdf.pdf>>    <<010129_appendix_d.pdf.pdf>>
> <<010129_appendix_e.pdf.pdf>>
>
> Sierra Pacific, Nevada Power Offer Emergency Plan to Assure
> Reliable, Reasonably Priced Electricity for Nevadans
>
>  Warning that Nevada must take rapid and dramatic action to avoid
> being "engulfed by the financial and operational chaos" of the California
> energy market, Sierra Pacific and Nevada Power CEO Walt Higgins today
> outlined an emergency package of proposed long-term contracts, tiered
> price increases, low income assistance and conservation programs to
> stabilize the energy markets in the state.
> In the plan filed today with the Public Utilities Commission of Nevada
> (PUCN), the companies are proposing short-term emergency price increases
> ranging from zero for certain low-usage customers to as much as 29 percent
> for the state's largest energy users to correct serious imbalances between
> the cost of wholesale power and retail prices. The average increase is 17
> percent.
> The same imbalance bringing the near collapse of the California power
> system is sweeping the Western U.S. and prompting nearly every other
> utility to take similar measures to assure reliable utility service.
>  "Nevada, despite a good energy policy, is not immune from what is
> happening in California," said Higgins at a news conference today in Las
> Vegas.  "This situation is unprecedented, unanticipated and potentially
> disastrous for Nevadans if we do not exercise the leadership it takes now
> to correct these imbalances in supply and demand and between cost and
> price. No business can continue selling a product for less than it costs
> them to buy it on the wholesale market.
> "We know any rate increase is painful, but there is no escaping the fact
> that the consequences of inaction are much more severe to the residents
> and businesses of this state, as California clearly shows. Nevadans simply
> cannot let the lights go out with the kind of irresponsible inaction we've
> witnessed over the hill. Even with this increase, our rates will still be
> lower than in California.
> "Moreover, as part of the plan we propose programs to help low-income
> customers and to help residents and businesses manage their total energy
> bills."
>   In the plan filed today, the companies map out an emergency,
> comprehensive plan to meet the state's short- and long-term energy needs,
> focusing on new mechanisms to recover the skyrocketing cost of wholesale
> power and including automatic price reductions as wholesale prices
> eventually fall. The plan also calls for accelerated approval of new
> long-term power contracts and encourages new power plant development.
> Higgins said the plan also voices agreement with Nevada's go-slow approach
> to electricity deregulation.
> "The Nevada legislature and commission have shown a lot of foresight in
> how to
> handle energy deregulation in the state, and there is no reason to go
> backward," said
> Higgins.  "What we need is to continue forward but in a way that clearly
> anticipates the impact of market forces in the state."
> Higgins noted that the pending sale of generation assets required as part
> of the merger of Sierra Pacific Resources and Nevada Power will allow the
> companies to buy power from the new plant owners at discounted prices for
> two years.  However, he said the California turmoil has slowed the sales
> and put at risk these protective contracts.
>  Sierra Pacific and Nevada Power are proposing that the new mechanism
> take effect on March 1, 2001.  They propose that it be adjusted on March
> 1, 2002, or sooner as wholesale prices fall and if divestiture of the
> utilities' Nevada power plants is completed and contracts are in place
> that guarantee the company can purchase power from those plants for two
> years at 1998 prices.
> Nevada Power customers who use 400 kilowatt hours (kWh) of electricity or
> less per month and Sierra Pacific customers who use 300 kWh of electricity
> or less per month would not see this increase in their power bills due to
> the tiered rate. The proposal represents an overall increase in rates of
> approximately 17 percent.
>  Higgins said that even with the July 2000 Global Settlement, which
> requires Nevada Power and Sierra Pacific to file monthly rate adjustments
> for fuel and purchased power (the F&PP Rider), the utilities have lost
> over $125 million on fuel and purchased
> power transactions.
> "We are losing millions and millions of dollars now and it will get much
> worse if this plan is not adopted," Higgins said. "We stand to lose
> hundreds of millions more because the caps on price increases are keeping
> rates artificially low. When the settlement was negotiated, no one
> expected prices for fuel and purchased power would continue to skyrocket
> to unheard of levels," Higgins said. "We've saved over $30 million in
> operating efficiencies since the Sierra Pacific - Nevada Power merger, but
> we simply do not have the same ability to control $1.5 billion annually of
> fuel and purchased power expenses in an energy marketplace that's gone
> haywire."
>  In today's filing, the utilities state they will continue to make
> the monthly fuel and purchased power (F&PP) filings, which are scheduled
> to expire on March 1, 2003. Both the F&PP Rider and the new emergency
> Comprehensive Energy Plan (CEP) Rider proposed in the plan represent
> dollar-for-dollar pass through of wholesale costs.
> If approved, the CEP Rider will result in a monthly power bill increase of
> approximately $6.37 for a typical Sierra Pacific residential customer
> using 650 kilowatt hours (kWh) of electricity per month, and approximately
> $12.63 for a typical Nevada Power residential customer using 1,100 kWh of
> electricity.
> Up to $5 million in revenue generated by the CEP Rider would be provided
> to the State of Nevada to be used at the state's discretion to fund
> conservation and low-income protection programs.
> The proposed tiered rate offers protection for residents with low
> electricity usage and
> encourages consumers to be energy efficient. Residential CEP Rider rates
> are based on electricity usage as follows:
>
>     Nevada Power
>  ? First 400 kWh per month   No charge
>  ? Next 275 kWh per month  $0.01500 per kWh
>  ? Above 675 kWh per month  $0.02000 per kWh
>
>    Sierra Pacific Power
>  ? First 300 kWh per month   No charge
>  ? Next  250 kWh per month  $0.01500 per kWh
>  ? Above 550 kWh per month  $0.02617 per kWh
> 
 - 010129_application.pdf.pdf
 - 010129_plan.pdf.pdf
 - 010129_appendix_a.pdf.pdf
 - 010129_appendix_b.pdf.pdf
 - 010129_appendix_c.pdf.pdf
 - 010129_appendix_d.pdf.pdf
 - 010129_appendix_e.pdf.pdf